@charset "euc-jp";
/*===========================================
common_new.css
netkeiba.com デザイン改修版
============================================*/

/* モック用 */
.AplHeader_Wrap{
	height:44px;
}
.AplHeader{
	position: fixed;
	z-index: 999;
	background-color: rgba(255,255,255,0.95);
	height: 44px;
	width: 100%;
	top: -44px;
	overflow: hidden;
	border-bottom: 1px solid #d3d7d9;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}
.AplHeader.FadeIn {
	/*top: 0;*/
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}
.SlideContent[data-news-num="NewsID_SocialNewsForm"] .AplHeader{
	position: relative;
	top: 0;
	left: 0;
}
.AplHeader .Return_Link{
	position: absolute;
	z-index: 9;
	left: 6px;
	top: 2px;
	width: 40px;
	height: 40px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.AplHeader .Share_Link,
.AplHeader .Close_Link{
	position: absolute;
	z-index: 9;
	top: 8px;
	width: 28px;
	height: 28px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.AplHeader .Close_Link{
	left: 9px;
}
.AplHeader .Share_Link {
	right: 14px;
}
@media screen and (min-width: 768px) {
	.AplHeader .Share_Link,
	.AplHeader .Close_Link {
		right: 28px;
	}
}
.AplHeader .pagetitle {
	position: relative;
	padding-left: 45px;
	padding-right: 20px;
	line-height: 44px;
	font-size: 86%;
	font-weight: bold;
	text-align: center;
	text-indent: -22px;
	white-space: nowrap;
	overflow: hidden;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.Icon_Return00{
	width: 13px;
	height: 13px;
	border-top: 2.5px solid #888;
	border-left: 2.5px solid #888;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-radius: 2px;
	background-image: none;
}
.Icon_Share{
	background-image:url("../img/icon/icon_sprite_column.png");
	background-size: 70px auto;
	background-position: -24px -41px;
	width: 14px;
	height: 18px;
}
.Icon_Close:before,
.Icon_Close:after {
	content: '';
	display: block;
	width: 15px;
	height: 1px;
	background: #888;
	position: absolute;
	top: 13px;
	left: 7px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.Icon_Close:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.Icon_Play {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	border: solid 2px #fff;
	display: block;
	position: absolute;
	top: 6px;
	right: 6px;
	background: rgba(153, 153, 153, .3);
}
.Icon_Play:after {
	display: block;
	content: "";
	position: absolute;
	top: 4px;
	left: 7px;
	width: 0px;
	height: 0px;
	border: 6px solid transparent;
	border-left: 8px solid #fff;
}


.AplHeader .AplHeader_NkLogo {
	position: relative;
	display:block;
	width:168px;
	height:40px;
	margin: auto;
	text-indent: -5000px;
	white-space: nowrap;
	overflow: hidden;
	background-image: url("../img/common/netkeiba_logo.png");
	-moz-background-size:129px 10px;
	-webkit-background-size:129px 10px;
	-o-background-size:129px 10px;
	-ms-background-size:129px 10px;
	background-size:129px 10px;
	background-position:center center;
	background-repeat:no-repeat;
	/* opacity: 0.6; */

}


/*==============================================
スタイル初期化
==============================================*/

html {
	overflow: auto;
}
*{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	line-height:1.0em;
	text-shadow:none;
	-webkit-box-sizing: border-box;/* Safari,Google Chrome用 */
	-moz-box-sizing: border-box;/* Firefox用 */
	-ms-box-sizing: border-box;/* Internet Explorer 8用 */
	box-sizing: border-box;
	-webkit-text-size-adjust: none !important;
}
body {
	font-size:112.5%;
	background-color: #eee;
	color: rgb(51,51,51) !important;/*#333*/
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", arial, "Meiryo", "メイリオ", sans-serif;
	text-shadow:none !important;
}
body .Wrap {
	overflow: hidden;
}
/*MQ タブレット-PC*/
@media screen and (max-width: 768px){
	body .Wrap{
	}
	a img{
		pointer-events: none;
	}
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
ul, li {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none ;
	color:#03a;
	-webkit-tap-highlight-color: rgba(0,0,102,0.25);
}
a img{
	border:0 none;
}
/* change colours to suit your needs */
ins {
	color:rgb(0,0,0);
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	color:rgb(0,0,0);
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #e0e0e0;
	margin:1em 0;
	padding:0;
}
em{
	font-style:normal;
}
input {
	vertical-align: middle;
	-webkit-appearance: none;
}
select{
	vertical-align:middle;
	background:#fff;
}
.disp_none {
	display : none;
}
.clearfix:after {
	clear:both;
	content:" ";
	display:block;
}
.ClearBefore:before {
	clear:both;
	content:" ";
	display:block;
}
fieldset {
	border:0 none;
}
.fc:after {
	clear:both;
	content:" ";
	display:block;
}

.FileLoader{
	width:100%;
	background:#fff;
	text-align:center;
	padding:20px 0;
}
.FileLoader img{
	display:inline;
	width:45px;
	height:36px;
}
.Main_Column {
	background: #fff;
	overflow: hidden;
}

.Contents_Box {
	padding-bottom: 23px;
	border-top: 1px solid transparent;
}
/* 見出し */
.Title_Sec {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: flex-end;
	align-items: center;
	margin: 21px 10px 21px;
}
.Title_Sec.Border_Bottom.Border_Top {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
}
.Title_Sec h2 {
	color: #757575;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.37;
	margin-right: auto;
}
/* もっと見る */
.Title_BtnMore {
	display: block;
}
.Title_BtnMore a {
	color: #666;
	font-size: 67%;
	font-weight: bold;
	display: block;
	border-radius: 1.23em;
	background: #e7e7e7;
	line-height: 2.18;
	padding: 0 1.2em;
	margin-left: 8px;
	white-space: nowrap;
}
.SubTitle {
	position: relative;
}
.SubTitle h3 {
	color: #757575;
	font-size: 72.22%;
	font-weight: bold;
	line-height: 1.94;
	margin-bottom: 16px;
}
.SubTitle .Title_BtnMore {
	position: absolute;
	top: 0;
	right: 0;
}

/* =======================================================
■共通指定
======================================================= */

.Contents {opacity:1; margin-top: 0 !important;}
.Txt_C{text-align:center !important;}
.Txt_L{text-align:left !important;}
.Txt_R{text-align:right !important;}

.color01{color: #222 !important;}
.Red{color:#dd0000 !important;}
.p00{padding:0 0 0 0 !important;}
.pl00{padding-left: 0 !important;}
.pl07{padding-left: 7px !important;}
.pl12{padding-left: 12px !important;}
.pt00{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt13{padding-top:13px !important;}
.pt15{padding-top:15px !important;}
.pt18{padding-top:18px !important;}
.pt20{padding-top:20px !important;}
.pb10{padding-bottom:10px !important;}
.pb23{padding-bottom:23px !important;}
.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb12{margin-bottom:12px !important;}
.mb15{margin-bottom:15px !important;}
.mb18{margin-bottom:18px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mt00{margin-top:0 !important;}
.mt05{margin-top:5px !important;}
.mt08{margin-top:8px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt18{margin-top:18px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.ml03{margin-left: 3px !important;}
.ml05{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.mr03{margin-right: 3px !important;}
.mr05{margin-right: 5px !important;}
.mr10{margin-right: 10px !important;}

.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}
.vaT {vertical-align: top !important;}

.no_border {border: none !important;}
.underline{text-decoration:underline !important;}
.icon_none {background: transparent !important;}

.fzSSS{ font-size: xx-small !important; }
.fzSS { font-size: x-small !important; }
.fzS { font-size: small	!important; }
.fzM { font-size: medium !important; }
.fzL { font-size: large	!important; }
.fzLL { font-size: x-large !important; }
.fzLLL { font-size: xx-large !important; }
.fwB { font-weight: bold !important; }
.fwN { font-weight: normal !important; }

/*==============================================
横並びリンクリスト ul.Btn_List_01
==============================================*/
ul.Btn_List_01 li {}
ul.Btn_List_01 li a{
	display: block;
	font-size: 67%;
	color: #666;
	background:#fff;
	text-align: center;
	padding: 9px 0;
	border-radius: 4px;
	border: solid 1px #dedede;
}

/*-- 2カラム --*/
.Col2 li{
	float: left;
	width: 50%;
}

/*-- 3カラム --*/
ul.Col3 li{
	float:left;
	width:33.3%;
}
ul.Btn_List_01.Col3 li:nth-child(3n){
	width:33.4%;
}
ul.Btn_List_01.Col3 li:nth-child(3n) a{
	/*border-right:0 none;*/
}

/*==============================================
横並びTab01
==============================================*/
.Tab01 {

}
.Tab01 ul {
	border-radius: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: stretch;
	-ms-flex-pack: stretch;
	justify-content: stretch;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	overflow: hidden;
	border: 1px solid #888;
}
.Tab01 ul li {
	border-right: 1px solid #888;
	box-sizing: border-box;
	overflow: hidden;
}
.Tab01 ul.Tab_Col1 li {
	width: 100%;
}
.Tab01 ul.Tab_Col2 li {
	width : 50% ;
}
.Tab01 ul.Tab_Col3 li {
	width : 33.333% ;
	width : -webkit-calc(100% / 3);
	width : calc(100% / 3);
}
.Tab01 ul.Tab_Col4 li {
	width : 25% ;
}
.Tab01 ul.Tab_Col3::after {
	content:"";
	display: block;
	width : 33.333% ;
	width : -webkit-calc(100% / 3);
	width : calc(100% / 3);
}
.Tab01 ul.Tab_Col4::after {
	content:"";
	display: block;
	width : 25% ;
}
.Tab01 ul.Tab_Col3 li:nth-of-type(3n+4),
.Tab01 ul.Tab_Col3 li:nth-of-type(3n+5),
.Tab01 ul.Tab_Col3 li:nth-of-type(3n+6),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+5),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+6),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+7),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n+8) {
	border-top: 1px solid #888;
}
.Tab01 ul.Tab_Col2 li:nth-of-type(2n),
.Tab01 ul.Tab_Col3 li:nth-of-type(3n),
.Tab01 ul.Tab_Col4 li:nth-of-type(4n) {
	border-right: none;
}
.Tab01 ul li a,
.Tab01 ul li span{
	color: #666;
	font-size: 66.67%;
	line-height: 30px;
	text-align: center;
	display: block;
	height: 30px;
	background: #fff;
	overflow: hidden;
	cursor: pointer;
}
.Tab01 ul li a,
.Tab01 ul li span {

}
.Tab01 ul li.Active {
	background: #888;
}
.Tab01 ul li.Active a,
.Tab01 ul li.Active span {
	background: #888;
	color: #fff;
	font-weight: bold;
	cursor: default;
}





/*==============================================
広告
==============================================*/
.nk_AdvBox_sp_01,
.nk_AdvBox_sp_02 {
	text-align:center;
}
.nk_AdvBox_sp_01 {
	margin-bottom: 18px;
}
.nk_AdvBox_sp_02 img {
	width: 100%;
	display:block;
	margin:auto;
}
.nk_AdvBox_sp_01 a,
.nk_AdvBox_sp_02 a{
	display: inline-block;
}
@media only screen and (min-width: 400px) {
	.nk_AdvBox_sp_02 img {
		width: 320px;
	}
}
@media only screen and (min-width: 768px) {
	.Side_Column .nk_AdvBox_sp_01 {
		max-width:300px;
		margin: auto;
		margin-bottom: 18px;
	}
}


/*==============================================
各種アイコン
==============================================*/

/*--レースのグレードアイコン*/
.Icon_Grade{
	display: inline-block !important;
	background: url("../img/icon/icon_gradetype.png");
	background-repeat: no-repeat;
	-webkit-background-size: 40px 248px;
	-moz-background-size: 40px 248px;
	-ms-background-size: 40px 248px;
	background-size: 40px 248px;
	width: 40px;
	height: 18px;
	vertical-align: middle;
}
.Icon_G1{
	background-position:0 -1px !important;
}
.Icon_G2{
	background-position:0 -19px !important;
}
.Icon_G3{
	background-position:0 -37px !important;
}
.Icon_G{
	background-position:0 -55px !important;
}
.Icon_Open{
	background-position:0 -72px !important;
}
.Icon_Un1600{
	background-position:0 -90px !important;
}
.Icon_Un1000{
	background-position:0 -107px !important;
}
.Icon_Un900{
	background-position:0 -126px !important;
}
.Icon_Un500{
	background-position:0 -142px !important;
}
.Icon_JG1{
	background-position:0 -159px !important;
}
.Icon_JG2{
	background-position:0 -177px !important;
}
.Icon_JG3{
	background-position:0 -194px !important;
}
.Icon_WIN5{
	background-position:0 -212px !important;
}


/*--レースのグレードアイコン*/
.Icon_GradeType {
	display: inline-block;
	color: #fff;
	font-size: 56%;
	line-height: 1.6;
	text-align: center;
	background: #757575;
	min-width: 32px;
	margin-left: 2px;
	border-radius: 1em;
	padding: 1px .7em 0;
	vertical-align: top;
	white-space: nowrap;
}
.Icon_GradeType1,.Icon_GradeType10 { background: #3251bc; }
.Icon_GradeType2,.Icon_GradeType11 { background: #c53131; }
.Icon_GradeType3,.Icon_GradeType12 { background: #58af4a; }
/*.Icon_GradeType4 { background: #ec5f00; }*/
.Icon_GradeType4 { background: #de8a26; }
.Icon_GradeType14 { background: #666; }
.Icon_GradeType13 {
	background: url("../img/icon/icon_gradetype.png");
	background-repeat: no-repeat;
	-webkit-background-size: 46px auto;
	-moz-background-size: 46px auto;
	-ms-background-size: 46px auto;
	background-size: 46px auto;
	background-position: -2px -245px;
	width: 42px;
	height: 18px;
	vertical-align: -2px;
	border-radius: 0;
	padding: 0;
}

.Icon_Chumoku,
.Icon_Comment,
.Icon_Premium01 {
	position: relative;
}
.Icon_Premium01:before {
	content: '';
	display: inline-block;
	background: url("../img/icon/icon_sprite_column.png") 0 0 no-repeat;
	background-size: 70px auto;
	background-position: -2px -109px;
	width: 11px;
	height: 14px;
	margin: -2px 8px 0 4px;
	vertical-align: middle;
}
.Icon_Chumoku:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_sprite_column.png) no-repeat;
	background-size: 70px auto;
	background-position: 0 -1px;
	width: 13px;
	height: 13px;
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: top;
}
.Icon_Comment:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_sprite_column.png) no-repeat;
	background-size: 70px auto;
	background-position: -46px -24px;
	width: 13px;
	height: 13px;
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: top;
}
.Icon_Like:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_sprite_column.png) no-repeat;
	background-size: 70px auto;
	background-position: -26px -64px;
	width: 14px;
	height: 14px;
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: text-bottom;
}
.Icon_Bad:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_sprite_column.png) no-repeat;
	background-size: 70px auto;
	background-position: -26px -64px;
	width: 14px;
	height: 14px;
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: middle;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.Icon_Mute:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_mute.png) no-repeat center / contain;
	width: 18px;
	height: 18px;
	vertical-align: middle;
}

/*======================================
 Slider.css
======================================*/
.slick-slider * { outline: none; }
.slick-slider{
	position: relative;
	display: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-slider.slick-initialized {
	display: block;
}
.slick-list{
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus{
	outline: none;
}
.slick-list.dragging{
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track{
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after{
	display: table;
	content: '';
}
.slick-track:after{
	clear: both;
}
.slick-loading .slick-track{
	visibility: hidden;
}
.slick-slide{
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide{
	float: right;
}
.slick-slide img{
	display: block;
}
.slick-slide.slick-loading img{
	display: none;
}
.slick-slide.dragging img{
	pointer-events: none;
}
.slick-initialized .slick-slide{
	display: block;
}
.slick-loading .slick-slide{
	visibility: hidden;
}
.slick-vertical .slick-slide{
	display: block;
	height: auto;
	border: 1px solid transparent;
}
/*
 * ポインター
 */
.slick-dots {
	display: block;
	width: 100%;
	text-align: center;
	background: #fff;
	height:25px;
}
.slick-dots li {
	cursor: pointer;
	width:6px;
	height:6px;
	margin:7px 5px;
	background:#e7e7e7;
	display:inline-block;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	vertical-align: middle;
}
.slick-dots li button {
	border: 0;
	background: transparent;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	outline: none;
	width: 8px;
	height: 8px;
	padding: 0;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:before {
	display:block;
	content: " ";
	width: 8px;
	height: 8px;
	font-size: 0;
	line-height: 0;
	opacity: 1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active {
	width: 8px;
	height: 8px;
	margin: 9px;
}
.slick-dots li.slick-active button:before {
	background: #003399;
	display:inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* Arrows */
.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	line-height: 0;
	font-size: 0;
	border-radius: 15px;
	background: rgba(85, 85, 85, .6);
	color: transparent;
	top: 46%;
	padding: 0;
	border: none;
	outline: none;
	z-index: 10;
	padding: 0;
	margin-top: 0;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	outline: none;
	background: rgba(85, 85, 85, .45);
	color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before {
	opacity: 1;
}
.slick-prev:before,
.slick-next:before {
	content: "";
	display: block;
	position: absolute;
	top: 9px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	border-radius: 1px;
	background: none;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
	left: 3px;
}
.slick-prev:before {
	left: 11px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.slick-next {
	right: 3px;
}
.slick-next:before {
	right: 11px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.slick-initialized {
	display: block;
/*	-webkit-animation: showslide 1s linear 0s;
	-moz-animation: showslide 1s linear 0s;
	animation: showslide 1s linear 0s; */
}
@-webkit-keyframes showslide {
	0%{
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes showslide {
	0%{
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes showslide{
	from{
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
/*======================================
今週の注目レース
======================================*/

.PickupRaceArea.Contents_Box {
	padding-bottom: 9px;
}
@media only screen and (min-width: 1025px) {
	.PickupRaceArea.Contents_Box {
		min-height: 558px;
	}
}
@media only screen and (min-width: 767px) and (max-width: 1024px) {
	.PickupRaceArea.Contents_Box {
		min-height: 720px;
		min-height: calc(57vw + 278px);
	}
}
@media only screen and (min-width: 321px) and (max-width: 766px) {
	.PickupRaceArea.Contents_Box {
		min-height: 500px;
		min-height: calc(57vw + 278px);
	}
}
@media only screen and (max-width: 320px) {
	.PickupRaceArea.Contents_Box {
		min-height: 433px;
		min-height: calc(57vw + 278px);
	}
}
.PickupRace_ListWrap {
	position: relative;
	overflow-x: auto;
}
.PickupRace_List {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 10px 10px;
	position: relative;
	z-index: 20;
}
.PickupRace_ListWrap span.ListActiveBg {
	display: inline-block;
	position: absolute;
	background-color: #3251bc;
	border-radius: 1em;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s;
	transition: all .3s ease;
	z-index: 10;
}
.PickupRace_List li {
	padding-right: 6px;
}
.PickupRace_List li a {
	color: #444;
	font-size: 77.78%;
	display: inline-block;
	line-height: 2;
	border: 1px solid #e1e1e1;
	border-radius: 1em;
	padding: 0 14px;
	white-space: nowrap;
	text-align: center;
}
.PickupRace_List li.active a {
	color: #fff;
	font-weight: bold;
	border-color: transparent;
	background: transparent;
}
.PickupRace_Slide_Area {
	padding: 0 10px;
}
.PickupRace_Slide_Area .slick-prev,
.PickupRace_Slide_Area .slick-next {
	width: 40px;
	height: 40px;
	background: transparent;
	border-radius: 0;
	top: 50%;
	margin-top: -20px;
}
.PickupRace_Slide_Area .slick-prev {
	left: -10px;
}
.PickupRace_Slide_Area .slick-next {
	right: -10px;
}
.PickupRace_Slide_Area .slick-prev:after,
.PickupRace_Slide_Area .slick-next:after {
	content: '';
	background: rgba(85,85,85,.7);
	width: 30px;
	height: 30px;
	position: absolute;
	border-radius: 50%;
	top: 5px;
	z-index: 1;
}
.PickupRace_Slide_Area .slick-prev:after {
	left: 5px;
}
.PickupRace_Slide_Area .slick-next:after {
	right: 5px;
}
.PickupRace_Slide_Area .slick-prev:before,
.PickupRace_Slide_Area .slick-next:before {
	content: "";
	display: block;
	position: absolute;
	top: 13px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	border-radius: 1px;
	background: none;
	z-index: 2;
}
.PickupRace_Slide_Area .slick-prev:before {
	left: 15px;
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}
.PickupRace_Slide_Area .slick-next:before {
	right: 15px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.PickupRace_SlideImgBox01 {
	position: relative;
}
.PickupRace_SlideImgBox01 + .PickupRace_SlideImgBox01 {
	display: none;
}
.PickupRace_Slide_Area .PickupRace_SlideImgBox01 > a {
	display: block;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}

.PickupRace_SlideImgBox01 .PickupRace_Thumb {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.PickupRace_SlideImgBox01 .PickupRace_ThumbBg {
	background-color: #000;
	background-position: center;
	background-size: contain;
	background-repeat:no-repeat;
}
.PickupRace_SlideImgBox01 .PickupRace_ThumbBg:before {
	content:"";
	display:block;
	padding-top: 56.2%;
}
.PickupRace_SlideImgBox01 .SlideTxtArea {
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: -webkit-gradient(linear,left bottom, left top,from(rgba(0,0,0,.67)),color-stop(40%, rgba(0,0,0,0)),to(rgba(0,0,0,0)));
	background: -webkit-linear-gradient(bottom,rgba(0,0,0,.67),rgba(0,0,0,0) 40%,rgba(0,0,0,0));
	background: linear-gradient(to top,rgba(0,0,0,.67),rgba(0,0,0,0) 40%,rgba(0,0,0,0));
}
.PickupRace_SlideImgBox01 .SlideTxtArea .SlideTxtInner {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 20px 10px;
}

.PickupRace_SlideImgBox01 .SlideTxtArea .ContentMainTitle {
	color: #fff;
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 9px;
	display: block;
	width:100%;
	/*overflow:hidden;
	text-overflow: ellipsis;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;*/
}
.PickupRace_SlideImgBox01 .SlideTxtArea .ContentMainTitle span.Icon_GradeType {
	margin-top: 1px;
}
.PickupRace_SlideImgBox01 .SlideTxtArea .Content_Cate {
	color: #fff;
	font-size: 76%;
	font-weight: bold;
	display: block;
	margin-bottom: 9px;
}
.PickupRace_SlideImgBox01 .SlideTxtArea .Content_Date {
	color: #fff;
	font-size: 72%;
	display: block;
}
.PickupRace_Slide_Area .Content_Countdown {
	color: #fff;
	font-size: 56%;
	line-height: 2;
	background: #c53131;
	border-radius: 4px;
	padding: 2px 6px 0;
	display: inline-block;
	margin: 10px 0 7px 10px;
}

.PickupRace_Slide_Area .Content_Cate {
	color: #fff;
	font-size: 78%;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 10px;
}
.PickupRaceSlideWrap02 {
	position: relative;
}
.PickupRaceSlideWrap02:before {
	content: "";
	position: absolute;
	z-index: 5450;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: auto;
}
.PickupRaceSlideWrap02.TouchEnd:before {
	pointer-events: none;
}
.PickupRace_Slide_Area .PickupRaceMenu {
	padding: 19px 10px 0;
}
.PickupRace_LinkBtn p {
	color: #888;
	font-size: 66.7%;
	font-weight: bold;
	margin-bottom: 12px;
}
.PickupRaceMenu .PickupRace_OddsList {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.PickupRaceMenu .PickupRace_OddsList li a ul > li {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 9px;
}
.PickupRaceMenu .HorseName {
	color: #444;
	font-size: 89.34%;/*px*/
	font-weight: bold;
	display: inline-block;
	flex: 1;
	max-width: 11.5em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-right: auto;
}
.PickupRaceMenu .OddsData {
	color: #c53131;
	font-size: 89.34%;/*px*/
	font-weight: bold;
}
.PickupRaceMenu .Icon_Ninki {
	color: #444;/*px*/
	font-size: 61.2%;
	line-height: 1.36;
	margin-right: 13px;
	margin-top: 1px;/*px*/
	display: inline-block;
}
.PickupRaceMenu .PickupRaceMenu_BtnArea {
	/*width: 90px;*/
	margin-top: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap : wrap;
	flex-wrap : wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.PickupRaceMenu .PickupRaceMenu_BtnArea:after{
	content:"";
	display: block;
	width:32%;
}
.PickupRaceMenu_BtnArea li {
	width: 32%;
	margin-bottom: 7px;
}
.PickupRaceMenu_BtnArea li a {
	color: #545454;
	font-size: 15px;
	font-weight: bold;
	line-height: 2.92;
	text-align: center;
	display: block;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
}
.PickupRaceMenu_BtnArea li a:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_sprite_sp_top.png?191202) no-repeat;
	-webkit-background-size: 100px auto;
	-moz-background-size: 100px auto;
	background-size: 100px auto;
	vertical-align: text-bottom;
}
/* 出馬表アイコン */
.PickupRaceMenu_BtnArea li a.icn_shutuba:before {
	width: 21px;
	height: 15px;
	background-position: -65px -3px;
	margin-right: 7px;
}
/* 予想アイコン */
.PickupRaceMenu_BtnArea li a.icn_yoso:before {
	width: 14px;
	height: 15px;
	background-position: -65px -23px;
	margin-right: 7px;
}
/* 特集アイコン */
.PickupRaceMenu_BtnArea li a.icn_special:before {
	width: 13px;
	height: 15px;
	background-position: -65px -44px;
	margin-right: 7px;
}
/* オッズアイコン */
.PickupRaceMenu_BtnArea li a.icn_odds:before {
	width: 22px;
	height: 15px;
	background-position: -76px -100px;
	margin-right: 6px;
}
/* 結果アイコン */
.PickupRaceMenu_BtnArea li a.icn_result:before {
	width: 20px;
	height: 15px;
	background-position: -82px -44px;
	margin-right: 7px;
}
/* 競馬新聞アイコン */
.PickupRaceMenu_BtnArea li a.icn_paper:before {
	width: 15px;
	height: 16px;
	background-position: 0 -98px;
	margin-right: 5px;
}
/* 調教映像アイコン */
.PickupRaceMenu_BtnArea li a.icn_traningMovie:before {
	width: 22px;
	height: 15px;
	background-position: -20px -100px;
	margin-right: 3px;
	margin-bottom: -1px;
}
/* 参考映像アイコン */
.PickupRaceMenu_BtnArea li a.icn_stepMovie:before {
	width: 20px;
	height: 16px;
	background-position: -50px -100px;
	margin-right: 4px;
}

@media only screen and (max-width: 374px) {
	.PickupRaceMenu .HorseName {
		width: 9.5em;
	}
	.PickupRaceMenu_BtnArea li a {
		font-size: 13px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	
	.PickupRaceMenu_BtnArea li a.icn_stepMovie:before {
		margin-bottom: -2px;
	}
}

/*======================================
ランキング
======================================*/
.RankingWrapper {
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	padding: 0 0 15px 10px;
}
.RankingWrapper .ContentsBoxRanking {
	width: 306px;/*918px-125px*/
	/*float: left;*/
	display: inline-block;
	padding: 0 10px 0 0;
	vertical-align: top;
}
@media only screen and (max-width: 320px){
	.RankingWrapper .ContentsBoxRanking {
		width: 270px;
	}
}
.ContentsBoxRanking .PhotoThumb_01 [class*=ContentsBoxRanking_Num] {
	color: #555;
	font-family: 'Anton', sans-serif !important;
	font-size: 71.43%;
	font-weight: normal;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #d0d0d0)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
	padding: 4px 0 0 5px;
}
.ContentsBoxRanking ul.List_01 {
	border: none;
}
.ContentsBoxRanking ul.List_01 li {
	border-bottom: none;
	margin-bottom: 30px;
/*	margin-bottom: 16px; */
}
.Top_Yoso .ContentsBoxRanking ul.List_01 li {
	margin-bottom: 0;
}
.Top_Yoso .ContentsBoxRanking ul.List_01 li + li,
.Top_YosokaRanking .ContentsBoxRanking ul.List_01 li + li {
	margin-top: 30px;
}
.ContentsBoxRanking ul.List_01 li:last-child {
	/*margin-bottom: 0;*/
}
.ContentsBoxRanking ul.List_01 li a {
	padding: 0;
	display: block;
}
.ContentsBoxRanking ul.List_01 li a .LinkBox_01 {
	min-height: 72px;
}
.ContentsBoxRanking .PhotoThumb_01 {
	width: 72px;
	min-height: 72px;
	position: relative;
	overflow: hidden;
	float: left;
	border-radius: 4px;
	overflow: hidden;
	background-color: #eee;
	margin-right: 6px;
}
.ContentsBoxRanking .PhotoThumb_01 img {
	width: 100%;
	max-width: 72px;
	max-height: 72px;
	vertical-align: top;
	margin: auto;
	display: block;
}
.ContentsBoxRanking .PhotoThumb_01 .ContentsBoxRanking_Num01 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #b98e02)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
}
.ContentsBoxRanking .PhotoThumb_01 .ContentsBoxRanking_Num02 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #7b8592)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
}
.ContentsBoxRanking .PhotoThumb_01 .ContentsBoxRanking_Num03 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #d67a47)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
}
.ContentsBoxRanking .PhotoThumb_01[class*="ContentsBoxRanking_Num"]:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	border-style: solid;
	border-width: 34px 34px 0 0;
	border-color: #d0d0d0 transparent transparent transparent;
}
.ContentsBoxRanking .PhotoThumb_01.ContentsBoxRanking_Num01:before {
	border-color: #eab956 transparent transparent transparent;
}
.ContentsBoxRanking .PhotoThumb_01.ContentsBoxRanking_Num02:before {
	border-color: #7b8592 transparent transparent transparent;
}
.ContentsBoxRanking .PhotoThumb_01.ContentsBoxRanking_Num03:before {
	border-color: #d67a47 transparent transparent transparent;
}
/*.ContentsBoxRanking span[class*="Ranking_icn"]*/
.ContentsBoxRanking span.Ranking_icn01,
.ContentsBoxRanking span.Ranking_icn02,
.ContentsBoxRanking span.Ranking_icn03 {
	content: "";
	display: inline-block;
	width: 20px;
	height: 17px;
	background: url(../img/icon/icon_sprite_sp_top.png?191202) no-repeat;
	-webkit-background-size: 100px auto;
	-moz-background-size: 100px auto;
	background-size: 100px auto;
	background-position: 0 -23px;
	vertical-align: text-bottom;
	margin-right: 3px;
}
.ContentsBoxRanking span.Ranking_icn02 {
	background-position: -21px -23px;
}
.ContentsBoxRanking span.Ranking_icn03 {
	background-position: -42px -23px;
}


/* ボタン */
.CommonBtn01,.CommonBtn02,.CommonBtn03 {
	padding:12px 10px 0;
}
.CommonBtn01 a{
	display:block;
	width: 100%;
	height: 45px;
	padding: 16px 15px 15px;
	color: #fff;
	font-size: 0.875rem;
	font-weight: 700;
	background-color: #03a;
	border: 0;
	border-radius: 7px;
}
.CommonBtn02 a{
	display:block;
	width: 100%;
	height: 45px;
	padding: 16px 15px 15px;
	color: #03a;
	font-size: 0.875rem;
	font-weight: 700;
	background-color: #fff;
	border: 1px solid #03a;
	border-radius: 7px;
}
.CommonBtn03 a{
	background-color:#fff;
	border: 1px solid #999;
	border-radius: 7px;
	display:block;
	height: 45px;
	padding: 16px 15px 15px;
	font-size: 0.875rem;
	text-align: center;
	font-weight: bold;
	color: #444;
}


/*======================================
サポート導線 .InfoMenuArea
======================================*/
.InfoMenuArea {
	padding-bottom: 23px;
}
ul.InfoMenuList {
	border-top: 1px solid #e0e0e0;
}
ul.InfoMenuList > li{
	background: #fff;
	border-bottom: 1px solid #e0e0e0;
}
ul.InfoMenuList > li > a {
	display: block;
	font-size: 15px;
	font-weight: normal;
	color: #444;
	letter-spacing: 0.03em;
	line-height: 1.2;
	padding: 15px 0 15px 58px;
}
ul.InfoMenuList > li[class*='InfoMenu'] > a {
	position: relative;
	padding-left: 40px;
	padding-right: 22px;
}
ul.InfoMenuList > li[class*='InfoMenu'] > a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 7px;
	height: 7px;
	border-top: 2px solid #888;
	border-right: 2px solid #888;
	border-radius: 1px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
	z-index: 10;
}
ul.InfoMenuList > li[class*='InfoMenu'] > a:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 12px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 20px;
	height: 26px;
	background-image: url(../img/icon/icon_drawmenulist.png?2018110902);
	background-repeat: no-repeat;
	background-size: 75px auto;
}
ul.InfoMenuList > li.InfoMenuFaq > a:before {
	background-position: -5px -180px;
}
ul.InfoMenuList > li.InfoMenuOpinion > a:before {
	background-position: -5px -453px;
	width: 21px;
}
